<?php
/**
 * @package tusi
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('single-post'); ?>>
 		<?php 
        if (has_post_thumbnail() ){
			echo '<div class="post-thumb">';
            the_post_thumbnail();
			echo '</div>';
		}
        ?>    
    <header class="entry-header">
        <?php the_title( '<h3 class="single-title">', '</h3>' ); ?>
        <?php if ( 'post' == get_post_type() ) : ?>
        <div class="postmeta">
            <div class="post-date blog-date"><?php echo get_the_date('d'); ?><br><?php echo get_the_date('M'); ?><span class="post-year"><?php echo get_the_date('Y'); ?></span></div>
            <div class="post-author"><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) ?>"><i class="fa fa-user"></i> <?php echo get_the_author(); ?></a></div>
            <div class="post-comment"><a href="<?php comments_link(); ?>"><i class="fa fa-comments"></i> <?php comments_number(); ?></a></div>     
        </div>
        <?php endif; ?>
    </header>  
    <div class="entry-content">		
        <?php the_content(); ?>
        <?php if('post' == get_post_type()){ ?>
        <div class="post-meta-wrapper">     
            <?php if (has_category()){ ?>   
            <div class="post-category"><i class="fa fa-folder-open"></i> <?php the_category( ', ' ); ?></div>
            <?php } ?>
            <?php if(has_tag()){ ?>
            <div class="post-tags"><i class="fa fa-hashtag"></i> <?php the_tags('', ''); ?> </div>
            <?php } ?>
            <div class="clear"></div>
        </div>
        <?php } ?>
    </div>

    <footer class="entry-meta">
      <?php edit_post_link( __( 'Edit', 'tusi' ), '<span class="edit-link">', '</span>' ); ?>
    </footer><!-- .entry-meta -->
    
</article>