<?php
/**
 * @package tusi
 */
get_header(); ?>

<div class="archive-banner">
    <div class="container">
        <?php if ( have_posts() ){ ?>
        <h1 class="archive-page-title"><?php printf( __( 'Search Results for: %s', 'tusi' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
        <?php }else { ?>
        <h1 class="page-title"><?php _e( 'Nothing Found', 'tusi' ); ?></h1>
        <?php  } ?>
    </div>
</div>

<div class="site-main section-padding">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-8">
                <div class="blog-posts">
                    <?php
                    if ( have_posts() ) :
                        
                        while ( have_posts() ) : the_post();
                            get_template_part( 'template-parts/post/content');
                        ?> 
                       
                        <?php endwhile;
                        the_posts_pagination(array(    
                            'mid_size'  => 2,
                            'prev_text' => __( 'Prev', 'tusi' ),
                            'next_text' => __( 'Next', 'tusi' )
                            )
                        );
                    
                    else:
                    ?>
                    <h1 class="entry-title"><?php printf( esc_html__( '404 Page Found', 'tusi' )); ?></h1>

                    <?php endif; ?>
                </div>
            </div>
            <div class="col-lg-3 col-md-4">
                <?php get_sidebar();?>
            </div>
        </div>
    </div>
</div>
<?php get_footer(); ?>